#main-content, #primary {
	float: right;
	width: 750px;
}
body.page #main-content, body.page #primary {
	float: none;
	width: 100%;
}
body.page .blog-home-login-form input {
	width: 100px;
	margin-right: 0;
}
body.home.page .right-sidebar .calendar {
	color: #ffffff;
}
body.home.page .right-sidebar .calendar.prevdate, body.home.page .right-sidebar .calendar.nextdate {
	height: 27px;
	padding: 8px 0;
}
body.home.page .right-sidebar .calendar.currentdate {
	height: 34px;
	padding: 10px 0;
}
body.home.page .calendar .day-shift {
	padding: 8px 8px;
	border: 1px solid #000000;
}
body.home.page .calendar.currentdate .day-shift {
	padding: 13px 8px;
}
body.home.page .calendar .day-shift td {
	padding: 0;
	line-height: 10px;
}
.datesmall {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
}
.datebig {
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
}
.monthsmall {
	font-size: 9px;
	line-height: 9px;
	text-transform: uppercase;
}
.yrsmall {
	font-size: 10px;
	line-height: 10px;
}
.monthbig {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}
.yrbig {
	font-size: 12px;
	line-height: 12px;
}
#secondary {
	float: left;
	width: 250px;
}
#secondary .widget {
	clear: both;
	margin-bottom: 20px;
}
#primary label,
#secondary .widget label {
	width: auto;
}
#primary input,
#secondary .widget input {
	margin-left: 0;
}
#secondary h1.widget-title {
	font-size: 16px;
	margin-bottom: 0;
}
#secondary .widget ul {
	padding-left: 15px;
}
#header {
	height: auto !important;
}
#header-top {
	height: auto !important;
}
#slider {
	height: 166px;
	margin-top: 10px;
}
#container {
	background-position: 0 122px;
}
#logo-r, #name, #logo-l {
	margin-bottom: 10px;
}
#menu {
	margin: 1px auto 0;
}
input, textarea, select {
	float: none !important;
}